/*
Theme Name:     Wanderluxe
Theme URI:      
Description:    Thevoux-wp child theme.
Author:         Me
Author URI:     
Template:       thevoux-wp
Version:        0.1.0
*/
.post-detail-row .share-article {
	display: none;
}
body p {
    font-size: 17px;
}
@media only screen and (min-width: 40.063em) {
	.header.style6 .header_top {
		padding-top: 0;
		padding-bottom: 0;
	}
}
